Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.faces.component
Interface _SelectItemsUtil._ValueConverter

Enclosing interface:
  javax.faces.component._SelectItemsUtil

public static interface _SelectItemsUtil._ValueConverter

Method Summary
`java.lang.Object` | `getConvertedValue(FacesContext context, java.lang.String value)`

Method Detail

### getConvertedValue

    public java.lang.Object getConvertedValue(FacesContext context,
                                              java.lang.String value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD